package com.ruoyi.web.domain;

/**
 * 任务状态反馈
 */
public class TaskResultFeedRequest {
    /**
     * 任务号
     */
    private String taskId;
    /**
     * 任务状态
     */
    private Integer taskStatus;
    /**
     * 载具号
     */
    private String vehicleNo;
    /**
     * 任务终点
     */
    private String destination;
    /**
     * 任务信息
     */
    private String message;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Integer getTaskStatus() {
        return taskStatus;
    }

    public void setTaskStatus(Integer taskStatus) {
        this.taskStatus = taskStatus;
    }

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public String getDestination() {
        return destination;
    }

    public void setDestination(String destination) {
        this.destination = destination;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
